html {
    scroll-behavior: smooth;
}

body {
    margin: 0rem auto;
    overflow-x: hidden
}

/* heading */

#navbar {
    transition: top 0.5s
}

.nav-link {
    font-family: 'Open Sans', sans-serif;
    color: #404040;
    font-size: 0.875rem;
    font-weight: bolder;
    margin: 0rem 0.6rem 0rem 0.6rem;
    text-transform: uppercase;
}

.navbar {
    background-color: #eef4f9!important;
}

.hdmg a {
    color: white!important;
}

a:hover {
    text-decoration: none!important;
}

.button {
    font-size: 0.875rem;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: bolder;
    color: white;
    background-color: #5ca7db;
    border-radius: 30px;
    width: 10rem;
    text-decoration: none;
}

.button:hover {
    background-color: #4d8ab6;
    ;
}

.hdmg {
    margin-top: 5rem;
    padding: 0rem;
}

.header {
    font-family: 'Open Sans', sans-serif;
    color: #404040;
    background-color: #eef4f9;
    text-align: left;
    
}

.hdmg h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

.hdmg span {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.25rem;
}

.rowimg {
    background-image: url('images/rocket1.png');
    background-repeat: repeat-x;
    height: 3.5rem;
    width: 100%;
    margin-top: -5rem;
}

#z1 {
    position: relative;
    left: 5rem;
}

#z2 {
    position: absolute;
    left: 1rem;
    top: 0rem;
    z-index: 0;
}

#z3 {
    position: absolute;
    left: 4rem;
    bottom: 12rem;
    z-index: 1;
}

/* end heading */

/* What we do */

.wwdspan {
    font-family: 'Open Sans', sans-serif;
    color: #999999;
    font-weight: 600;
    text-transform: uppercase;
}

.wwdr2 span {
    font-family: 'Open Sans', sans-serif;
    font-size: 2rem;
    text-align: center;
}

.c1 i {
    left: -2.6rem;
    top: 1.3rem;
    position: relative;
}

.red {
    color: #d16985;
}

.blue {
    color: #5ca7db;
}

.green {
    color: #58b039;
}

.purple {
    color: #8389bd;
}

.wrapper {
    display: block!important;
}

.lorem span {
    font-size: 0.9rem;
    font-family: 'Open Sans', sans-serif;
    color: #606060;
}

.headtext {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.4rem!important;
    font-weight: 600!important;
    color: #404040!important;
}

/* End What we do */

/* Why choose us start */

.wcaheading {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.5rem!important;
    color: #404040!important;
    text-align: center;
}

.wcatext {
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    color: #404040!important;
}

/* why choose us ends */

/* Our Procces starts */

.opicons {
    position: relative;
    left: 1.7rem!important;
    bottom: 2.7rem!important;
    width: 0rem;
}

.ophead {
    font-weight: 600;
    font-size: 1rem;
}

.optext {
    font-size: 0.7rem;
    font-family: 'Open Sans', sans-serif;
    color: #606060;
}

.inline {
    display: inline-block;
}

.yellow {
    color: #f5c463;
}

/* Our Procces ends */

/*  customers stories starts*/

.cssbg {
    background-color: #f9fafbcc;
}

.customers {
    font-size: 0.8rem!important;
    border-radius: 3%;
    background-color: white;
    box-shadow: 5px 10px 20px #e6e6e6;
}

.customerimg {
    mask-image: url(images/blobs/b1-blue.svg);
    mask-mode: alpha;
    mask-size: contain;
    mask-position: top center;
    
}

.abs {
    display: inline-block;
}

.abs .ophead {
    font-size: 0.7rem!important;
}

.abstext {
    position: relative;
    bottom: 1.6rem;
}

.custjob {
    font-size: 0.6rem;
    font-family: 'Open Sans', sans-serif;
    color: #999999;
}

svg {
    position: absolute;
    top: 7rem;
    right: 5rem;
}

.nav-scroll {
    transform: translateY(0px);
}

.varslide {
    width: 81%!important;
}

.slick-slide {
    opacity: 1!important;
    margin-left: 0px!important;
}

.slider {
    margin-right: 40rem!important;
}

/*  customers stories ends*/

/* our pricing starts */

.plan {
    background-color: white;
    display: inline-block;
    padding-left: 1rem!important;
    text-align: center;
    box-shadow: 2px 10px 10px rgb(245, 245, 245);
}

.plan:hover {
    transform: scale(1.2);
    transition: 0.5s;
}

.plan1 {
    z-index: 1;
}

.plan2 {
    margin-left: -5px;
}

.nine {
    font-size: 2.5rem;
}

.price {
    font-size: 0.7rem;
    font-family: 'Open Sans', sans-serif;
    color: #404040;
}

.bplan {
    font-family: 'Open Sans', sans-serif;
    margin-left: 10px;
}

.pplan {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9rem;
}

.plantext {
    text-align: center!important;
}

.button2 {
    font-size: 0.6rem;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    color: white;
    background-color: #5ca7db;
    border-radius: 30px;
    width: 6rem;
    text-decoration: none;
}

.button2:hover {
    background-color: #4d8ab6;
    ;
}

.button2 a {
    color: white!important;
}

@media only screen and (max-width: 572px) {
    #pricing {
        text-align: center;
    }
    .conceptimage {
        width: 420px;
        height: 407px;
    }
    form button {
        margin-top: 2.8rem!important;
    }
    .buttonchoose .button2 {
        margin-left: 5rem;
    }

    .varslide {
        width: 60%!important;
       
    }

    .slider {
        margin-right: 5.5rem!important;
    }
}

/* our pricing ends */

/* Analyze Now Starts */

.anhd {
    margin-left: 40%;
    text-align: center;
}

.antxt {
    display: block;
}

.input {
    background-color: white;
}

input[type="text"] {
    background-color: white;
    display: inline-block;
    border: none;
    padding-left: 1.2rem;
    font-size: 0.9rem;
    font-family: 'Open Sans', sans-serif;
    color: #404040;
    margin: 0rem;
    border-radius: 30px;
    box-shadow: 1px 5px 10px rgb(243, 241, 241);
    width: 23rem!important;
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
}

form button {
    text-decoration: none!important;
    font-size: 0.6rem!important;
    text-transform: uppercase!important;
    font-family: 'Open Sans', sans-serif!important;
    border: 0rem!important;
    color: white!important;
    background-color: #5ca7db!important;
    border-radius: 30px!important;
    width: 5rem!important;
    height: 2rem!important;
    text-decoration: none!important;
}

form button:hover {
    background-color: #4d8ab6!important;
}

.rowimg2 {
    margin-top: -11rem;
}

/* Analyze Now Ends */

/* footer starts */

.footerheading {
    font-family: 'Open Sans', sans-serif;
    color: #404040;
    font-weight: bold;
}

.footerimg {
    border-radius: 10%;
}

.footertxt {
    color: #606060;
    font-weight: 600;
}

.footerdate {
    color: #999999;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 0.7rem;
}

.ftrbtn button {
    text-decoration: none!important;
    font-size: 0.7rem!important;
    text-transform: uppercase!important;
    font-family: 'Open Sans', sans-serif!important;
    border: 0rem!important;
    color: white!important;
    background-color: #5ca7db!important;
    border-radius: 30px!important;
    width: 5rem!important;
    height: 2rem!important;
    font-weight: 600!important;
}

.ftrbtn button:hover {
    background-color: #4d8ab6!important;
}

.ftrbtn .btnls {
    width: 6.5rem!important;
}

.ftrbtn .btnsl {
    width: 6rem!important;
}

.categories {
    color: #606060;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.8rem;
}

.posts:hover {
    opacity: 0.7;
}

.social {
    color: #404040;
}

/* footer ends */

/* plava: #5ca7db
* crna: #404040
* siva: #999999 i #606060 i f9fafb
* žuta: #f5c463
* zelena: #58b39

*/